<h2>Automatically Generated HSManager Code Documentation</h2>

<ul>
  <li>
    Code Documentation (generated by doxygen) <br />
    [ <a href="pages/hsmanager_codedocs/hsmanager-doxygen/html/" 
         target="_blank">HTML</a>
    | <a href="pages/hsmanager_codedocs/download/hsmanager-doxygen.tar.gz">
         HTML.tar.gz</a> (1.3 GB)
    | <a href="pages/hsmanager_codedocs/download/hsmanager-doxygen.pdf">
         PDF</a> (1.7 GB)
    | <a href="pages/hsmanager_codedocs/download/hsmanager-doxygen.pdf.gz">
         PDF.gz</a> (0.8 GB)
    ]<br /><br />
  </li>
  <li>
    Code Documentation (generated by phpDocumentor) <br />
    [ <a href="pages/hsmanager_codedocs/hsmanager-phpdocu/"
         target="_blank">HTML</a>
    | <a href="pages/hsmanager_codedocs/download/hsmanager-phpdocu.tar.gz">
         HTML.tar.gz</a> (117 KB)
    | <a href="pages/hsmanager_codedocs/download/hsmanager-phpdocu.pdf">
         PDF</a> (626 KB)
    | <a href="pages/hsmanager_codedocs/download/hsmanager-phpdocu.pdf.gz">
         PDF.gz</a> (273 KB)
    ]<br /><br />
  </li>
</ul>
